<?php

namespace App\Exports;

use App\Models\Award;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class AwardsExport implements FromView
{
    public function view(): View
    {
        return view('exports.awards', [
            'awards' => Award::all()
        ]);
    }
}
